{
    "Parent": "Slow",
    "ApplicationEffects": {
        "ScreenEffect": "ScreenEffects/Shocked.png",
        "EntityBottomTint": "#FFFF00",
        "EntityTopTint": "#FFFF00"
    },
    "OverlapBehavior": "Extend",
    "RemovalBehavior": "Duration",
    "Infinite": false,
    "Debuff": true,
    "Duration": 5,
    "StatusEffectIcon": "UI/StatusEffects/Golem_Wild_Clap_Slow.png"
}